From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 18 November 2008<P>

stephen, about <a href="/blend/wv.cgi?id=2008.11.18.02.49.2544">sleepless alone</a>: wow! ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 18 November 2008<P>

Switched from Sandals to shoes and coat. Bummer!
<HR>
From: <a href="/blend/av.cgi?id=6">it dosent matter</a><BR>
Date: 18 November 2008<P>

ummm sighs... shoes and coats... miss them... sandals and shorts here.. gotta hate sunny san diego... sighs...
<HR>
From: <a href="/blend/av.cgi?id=109">stephen</a><BR>
Date: 18 November 2008<P>

it doesnt matter-- it's funny how sunny days equates to the least amount of clothing seen yet the most romantic atmosphere is affiliated with cold weather.<BR>
<BR>
rennie--thanks. <BR>
<BR>
It seems I don't write anymore unless I am in a depressed mood, which has been few and far between for the last couple years thankfully. For me it takes sadness to invoke or be in touch with emotions--I assume most people are like this. Anyway, glad to see some of the same names posting here every time I drop in.
<HR>